• Gesamte Community
    • Gesamte Community
    • Foren
    • Ideen
    • Blogs
Erweitert
Danksagungen6 Stats

Firefox 30 und Norton Toolbar

Hallo zusammen

Es wurde ein Kompatibilitätspatch für Firefox 30 für Norton Internet Security 21.3, Norton 360 21.3 und Comcast Norton Security Suite 21.3 über LiveUpdate veröffentlicht. Der Patch ist auch für die eigenständigen Produkte Norton 2013, Norton 2012 und Norton Identity Safe verfügbar.

Die aktuellen Versionsnummern lauten:

Norton Internet Security, Norton 360 21.3.0.12

  

Norton Toolbar: 2014.7.2.6

Hinweis: Bei den Versionen 21.x ist für diesen Patch unter Win7 und Win8 kein Neustart erforderlich.

Norton Identity Safe Standalone (eigenständiges Produkt):

Norton Toolbar2014.7.2.6

Hinweis: Bei Norton Identity Safe ist für diesen Patch ein Neustart erforderlich.

Norton Internet Security & Norton 360 v20.4.0.40

Norton Toolbar2013.4.11.2

Hinweis: Bei den Versionen 21.x ist für diesen Patch unter Win7 und Win8 kein Neustart erforderlich.

Norton Internet Security 2012 (19.9.1.14) & N360 2012 (6.4.1.14)

Norton Toolbar2012.5.25.2

Hinweis: Bei den 2012-Versionen ist für diesen Patch ein Neustart erforderlich.


Wir empfehlen, dass ihr auf eurem PC die jeweils aktuellste Version von Norton Internet Security oder Norton 360 installiert habt. Wenn ihr die Norton Toolbar in Firefox 28 nicht seht, prüft bitte, ob die aktuellsten Versionen von NIS oder N360 (wie oben angegeben) auf eurem Rechner laufen. Bitte besucht das Norton Update Center, um das neueste Update herunterzuladen.

Möglicherweise muss LiveUpdate mehrmals ausgeführt und ein Neustart gemacht werden, bevor das Produkt auf dem neuesten Stand ist. Im Verlauf von LiveUpdate wird das Add-On als Norton Toolbar Add-on for Firefox angezeigt.

Falls ihr auf Firefox 28 aktualisiert und Norton Internet Security oder Norton 360 21.1.0.18 installiert habt, aber die Norton Toolbar nicht seht, prüft bitte, ob das Norton Toolbar-Plugin aktiviert ist, und zwar im Firefox-Menü unter Add-Ons > Aktivieren > Norton Toolbar.

Hinweis! Wir unterstützen ab sofort nur noch Firefox 28.0 und höher. Firefox 27.x und älter werden nicht länger unterstützt. Siehe hierzu auch diese Ankündigung für weitere Informationen.